Subject: bug#14659: 24.3.50; `modify-frame-parameters' raises error for font returned by `xs-list-fonts'

From: Stefan Kangas <[email-masked]>
Date: Sat, 2 Nov 2019 08:26:49 +0100

Eli Zaretskii <[email-masked]> writes:

> > Interesting.  I assume you mean the message that I
> > included as an attachment.
>
> No, I mean that same message that I received directly from the bug
> tracker.  The copy you attached indeed didn't include the bug number.

If I'm not mistaken, I believe what Lars said is correct -- the
problem is that debbugs currently doesn't include the bug number in
the subject line due to the recent change in
gnus-bug-group-download-format-alist.  When you're in "To:" or "Cc:",
the subject line will therefore not include the bug number, which is
what Drew is seeing.  If you instead receive the same email only from
the list, the bug number was added back automatically by the list
software before it was distributed.

Best regards,
Stefan Kangas